Subject: Re: [lojban] Emotional expression.

From: "Jorge Llambias" <[email-masked]>
Date: Sat, 24 Feb 2001 23:53:22

Robin Lee Powell:

> > >{ju'o zei o'o zei cinmo}
> >{ju'o zei o'o cinmo}
>
>Presumably, but neither work. The ju'o binds to the word immediatly
>before it; I don't think that's fixable.

That is true when used as an attitudinal. When it's part
of a lujvo it can't bind to the preceding word, so they do
work. I'm not sure what the place structures would be though.
I suppose the first one inherits the structure from cinmo
with the x2 place filled by the attitudinals:

ju'o zei o'o zei cinmo: x1 feels certainty/patience about x2.

But what's the place structure of {ju'o zei o'o}?
Is it:

x1 is an attitude/feeling of certainty and patience.

co'o mi'e xorxes

_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.